<section class="social">
    <div>
        <div>
            <a href="https://instagram.com/bymagdairis/">
                $partial("templates/svg/instagram-logo.svg")$
            </a>
            <div></div>
            <a href="https://instagram.com/bymagdairis/">
                bymagdairis
            </a>
        </div>
        <div>
            <a href="https://www.linkedin.com/in/magdairispetford/">
                $partial("templates/svg/linkedin-logo.svg")$
            </a>
            <div></div>
            <a href="https://www.linkedin.com/in/magdairispetford/">magdairispetford</a>
        </div>
        <div>
            <a href="mailto:hello@magdairis.com">
                    $partial("templates/svg/email-logo.svg")$
            </a>
            <div></div>
            <a href="mailto:hello@magdairis.com">hello@magdairis.com</a>
        </div>
        <div>
            <a href="https://www.gitlab.com/digitalbears.org/magdairis-website">
                    $partial("templates/svg/gitlab-logo.svg")$
            </a>
            <div></div>
            <a href="https://www.gitlab.com/digitalbears.org/magdairis-website">fork this on gitlab</a>
        </div>
    </div>
</section>